<!doctype html>
<html lang="en" data-layout="vertical" data-topbar="light" data-sidebar="light" data-sidebar-size="lg" data-sidebar-image="none" data-preloader="disable">


<?php include "head.php"; ?>

<body>

    <!-- Begin page -->
    <div id="layout-wrapper">

<?php include "header.php"; ?>
<!-- removeNotificationModal -->
<div id="removeNotificationModal" class="modal fade zoomIn" tabindex="-1" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close" id="NotificationModalbtn-close"></button>
            </div>
            <div class="modal-body">
                <div class="mt-2 text-center">
                    <lord-icon src="https://cdn.lordicon.com/gsqxdxog.json" trigger="loop" colors="primary:#f7b84b,secondary:#f06548" style="width:100px;height:100px"></lord-icon>
                    <div class="mt-4 pt-2 fs-15 mx-4 mx-sm-5">
                        <h4>Are you sure ?</h4>
                        <p class="text-muted mx-4 mb-0">Are you sure you want to remove this Notification ?</p>
                    </div>
                </div>
                <div class="d-flex gap-2 justify-content-center mt-4 mb-2">
                    <button type="button" class="btn w-sm btn-light" data-bs-dismiss="modal">Close</button>
                    <button type="button" class="btn w-sm btn-danger" id="delete-notification">Yes, Delete It!</button>
                </div>
            </div>

        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->
<?php include "menu.php"; ?>
        <!-- Vertical Overlay-->
        <div class="vertical-overlay"></div>

        <!-- ============================================================== -->
        <!-- Start right Content here -->
        <!-- ============================================================== -->
        <div class="main-content">

            <div class="page-content">
                <div class="container-fluid">

                    <!-- start page title -->
                    <div class="row">
                        <div class="col-12">
                            <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                                <h4 class="mb-sm-0">Deals</h4>

                                <div class="page-title-right">
                                    <ol class="breadcrumb m-0">
                                        <li class="breadcrumb-item"><a href="javascript: void(0);">CRM</a></li>
                                        <li class="breadcrumb-item active">Deals</li>
                                    </ol>
                                </div>

                            </div>
                        </div>
                    </div>
                    <!-- end page title -->

                    <div class="card">
                        <div class="card-body">
                            <div class="row g-3">
                                <div class="col-md-3">
                                    <div class="search-box">
                                        <input type="text" class="form-control search" placeholder="Search for deals...">
                                        <i class="ri-search-line search-icon"></i>
                                    </div>
                                </div>
                                <!--end col-->
                                <div class="col-md-auto ms-auto">
                                    <div class="d-flex hastck gap-2 flex-wrap">
                                        <div class="d-flex align-items-center gap-2">
                                            <span class="text-muted">Sort by: </span>
                                            <select class="form-control mb-0" data-choices data-choices-search-false id="choices-single-default">
                                                <option value="Owner">Owner</option>
                                                <option value="Company">Company</option>
                                                <option value="Date">Date</option>
                                            </select>
                                        </div>
                                        <button data-bs-toggle="modal" data-bs-target="#adddeals" class="btn btn-primary"><i class="ri-add-fill align-bottom me-1"></i> Add
                                            Deals</button>
                                        <div class="dropdown">
                                            <button class="btn btn-soft-secondary btn-icon fs-14" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">
                                                <i class="ri-settings-4-line"></i>
                                            </button>
                                            <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                                                <li><a class="dropdown-item" href="#">Copy</a></li>
                                                <li><a class="dropdown-item" href="#">Move to pipline</a></li>
                                                <li><a class="dropdown-item" href="#">Add to exceptions</a></li>
                                                <li><a class="dropdown-item" href="#">Switch to common form view</a>
                                                </li>
                                                <li><a class="dropdown-item" href="#">Reset form view to default</a>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <!--end col-->
                            </div>
                            <!--end row-->
                        </div>
                    </div>
                    <!--end card-->

                    <div class="row row-cols-xxl-5 row-cols-lg-3 row-cols-md-2 row-cols-1">
                        <div class="col">
                            <div class="card border-0 overflow-hidden">
                                <a class="card-body bg-soft-primary" data-bs-toggle="collapse" href="#leadDiscovered" role="button" aria-expanded="false" aria-controls="leadDiscovered">
                                    <h5 class="card-title text-uppercase fw-semibold mb-1 fs-15">Lead Discovered</h5>
                                    <p class="text-muted mb-0">$265,200 <span class="fw-medium">4 Deals</span></p>
                                </a>
                            </div>
                            <!--end card-->
                            <div class="collapse show" id="leadDiscovered">
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#leadDiscovered1" role="button" aria-expanded="false" aria-controls="leadDiscovered1">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-1.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Managing sales team meeting</h6>
                                                <p class="text-muted mb-0">$87k - 01 Jan, 2022</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="leadDiscovered1">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#leadDiscovered2" role="button" aria-expanded="false" aria-controls="leadDiscovered2">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-2.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Airbnb React Development</h6>
                                                <p class="text-muted mb-0">$20.3k - 24 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="leadDiscovered2">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1 ribbon-box ribbon-fill ribbon-sm">
                                    <div class="ribbon ribbon-primary"><i class="ri-flashlight-fill"></i></div>
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#leadDiscovered3" role="button" aria-expanded="false" aria-controls="leadDiscovered3">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-3.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Discovery Capital</h6>
                                                <p class="text-muted mb-0">$124.3k - 29 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed show" id="leadDiscovered3">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#leadDiscovered4" role="button" aria-expanded="false" aria-controls="leadDiscovered4">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-4.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Airbnb React Development</h6>
                                                <p class="text-muted mb-0">$33.6k - 24 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="leadDiscovered4">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                            </div>
                        </div>
                        <!--end col-->

                        <div class="col">
                            <div class="card border-0 overflow-hidden">
                                <a class="card-body bg-soft-primary" data-bs-toggle="collapse" href="#contactInitiated" role="button" aria-expanded="false" aria-controls="contactInitiated">
                                    <h5 class="card-title text-uppercase fw-semibold mb-1 fs-15">Contact Initiated</h5>
                                    <p class="text-muted mb-0">$108,700 <span class="fw-medium">5 Deals</span></p>
                                </a>
                            </div>
                            <!--end card-->
                            <div class="collapse show" id="contactInitiated">
                                <div class="card mb-1 ribbon-box ribbon-fill ribbon-sm">
                                    <div class="ribbon ribbon-primary"><i class="ri-flashlight-fill"></i></div>
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#contactInitiated1" role="button" aria-expanded="false" aria-controls="contactInitiated1">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-5.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Custom Mobile Apps</h6>
                                                <p class="text-muted mb-0">$28.7k - 13 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="contactInitiated1">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#contactInitiated2" role="button" aria-expanded="false" aria-controls="contactInitiated2">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/brands/github.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Investment Deal for Zoetic Fashion</h6>
                                                <p class="text-muted mb-0">$32.8k - 10 Oct, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="contactInitiated2">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Zoetic Fashion <small class="badge badge-soft-success">25 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Today at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#contactInitiated3" role="button" aria-expanded="false" aria-controls="contactInitiated3">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-6.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Modern Design</h6>
                                                <p class="text-muted mb-0">$23k - 03 Oct, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="contactInitiated3">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Micro Design <small class="badge badge-soft-success">2 Month</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Today at 11:58AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#contactInitiated4" role="button" aria-expanded="false" aria-controls="contactInitiated4">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-7.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Hotel Logo Design</h6>
                                                <p class="text-muted mb-0">$10.9k - 05 Jan, 2022</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="contactInitiated4">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#contactInitiated5" role="button" aria-expanded="false" aria-controls="contactInitiated5">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/brands/mail_chimp.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Managing Sales</h6>
                                                <p class="text-muted mb-0">$13.3k - 04 Sep, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="contactInitiated5">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                            </div>
                        </div>
                        <!--end col-->

                        <div class="col">
                            <div class="card border-0 overflow-hidden">
                                <a class="card-body bg-soft-primary" data-bs-toggle="collapse" href="#needsIdentified" role="button" aria-expanded="false" aria-controls="needsIdentified">
                                    <h5 class="card-title text-uppercase fw-semibold mb-1 fs-15">Needs Identified</h5>
                                    <p class="text-muted mb-0">$708,200 <span class="fw-medium">7 Deals</span></p>
                                </a>
                            </div>
                            <!--end card-->
                            <div class="collapse show" id="needsIdentified">
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#needsIdentified1" role="button" aria-expanded="false" aria-controls="needsIdentified1">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-9.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Art Studio Design</h6>
                                                <p class="text-muted mb-0">$147.5k - 24 Sep, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="needsIdentified1">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Alexis Clarke <small class="badge badge-soft-primary">7 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Alexis</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#needsIdentified2" role="button" aria-expanded="false" aria-controls="needsIdentified2">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-8.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Billing Page Bug</h6>
                                                <p class="text-muted mb-0">$15.8k - 17 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="needsIdentified2">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Meta4Systems <small class="badge badge-soft-success">35 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Mary</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#needsIdentified3" role="button" aria-expanded="false" aria-controls="needsIdentified3">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/brands/dribbble.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Food Selection Platform</h6>
                                                <p class="text-muted mb-0">$72.5k - 04 Jan, 2022</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="needsIdentified3">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Syntyce Solutions <small class="badge badge-soft-primary">15 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1 ribbon-box ribbon-fill ribbon-sm">
                                    <div class="ribbon ribbon-primary"><i class="ri-flashlight-fill"></i></div>
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#needsIdentified4" role="button" aria-expanded="false" aria-controls="needsIdentified4">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-1.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Skote React Development</h6>
                                                <p class="text-muted mb-0">$89.8 - 21 Nov, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="needsIdentified4">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Themesbrand <small class="badge badge-soft-primary">3
                                                    Month</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1 ribbon-box ribbon-fill ribbon-sm">
                                    <div class="ribbon ribbon-primary"><i class="ri-flashlight-fill"></i></div>
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#needsIdentified5" role="button" aria-expanded="false" aria-controls="needsIdentified5">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-2.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Velzon - Admin Dashboard</h6>
                                                <p class="text-muted mb-0">$126.7k - 30 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="needsIdentified5">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Themesbrand <small class="badge badge-soft-primary">3
                                                    Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Nancy</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#needsIdentified6" role="button" aria-expanded="false" aria-controls="needsIdentified6">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/companies/img-6.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Wood Elements Design</h6>
                                                <p class="text-muted mb-0">$120.2k - 24 Nov, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="needsIdentified6">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">iTest Factory <small class="badge badge-soft-primary">42 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#needsIdentified7" role="button" aria-expanded="false" aria-controls="needsIdentified7">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-10.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">PayPal SEO audit</h6>
                                                <p class="text-muted mb-0">$135.7k - 23 Nov, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="needsIdentified7">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Meta4Systems <small class="badge badge-soft-success">6 Month</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                            </div>
                        </div>
                        <!--end col-->

                        <div class="col">
                            <div class="card border-0 overflow-hidden">
                                <a class="card-body bg-soft-primary" data-bs-toggle="collapse" href="#meetingArranged" role="button" aria-expanded="false" aria-controls="meetingArranged">
                                    <h5 class="card-title text-uppercase fw-semibold mb-1 fs-15">Meeting Arranged</h5>
                                    <p class="text-muted mb-0">$44,900 <span class="fw-medium">3 Deals</span></p>
                                </a>
                            </div>
                            <!--end card-->
                            <div class="collapse show" id="meetingArranged">
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#meetingArranged1" role="button" aria-expanded="false" aria-controls="meetingArranged1">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/companies/img-5.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">SASS app workflow diagram</h6>
                                                <p class="text-muted mb-0">$17.8k - 01 Jan, 2022</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="meetingArranged1">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">10 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#meetingArranged2" role="button" aria-expanded="false" aria-controls="meetingArranged2">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-3.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Uber new brand system</h6>
                                                <p class="text-muted mb-0">$24.5k - 22 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="meetingArranged2">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#meetingArranged3" role="button" aria-expanded="false" aria-controls="meetingArranged3">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/companies/img-8.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">TripAdvisor</h6>
                                                <p class="text-muted mb-0">$2.6k - 12 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="meetingArranged3">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                            </div>
                        </div>
                        <!--end col-->

                        <div class="col">
                            <div class="card border-0 overflow-hidden">
                                <a class="card-body bg-soft-primary" data-bs-toggle="collapse" href="#offerAccepted" role="button" aria-expanded="false" aria-controls="offerAccepted">
                                    <h5 class="card-title text-uppercase fw-semibold mb-1 fs-15">Offer Accepted</h5>
                                    <p class="text-muted mb-0">$819,300 <span class="fw-medium">8 Deals</span></p>
                                </a>
                            </div>
                            <!--end card-->
                            <div class="collapse show" id="offerAccepted">
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#offerAccepted1" role="button" aria-expanded="false" aria-controls="offerAccepted1">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-10.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Coupon Website</h6>
                                                <p class="text-muted mb-0">$27.4k - 07 Jan, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="offerAccepted1">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-primary">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-success btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-primary btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1 ribbon-box ribbon-fill ribbon-sm">
                                    <div class="ribbon ribbon-primary"><i class="ri-flashlight-fill"></i></div>
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#offerAccepted2" role="button" aria-expanded="false" aria-controls="offerAccepted2">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/brands/slack.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-14 mb-1">Marketing Automation Demo</h6>
                                                <p class="text-muted mb-0">$94.8 - 19 Nov, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="offerAccepted2">
                                        <div class="card-body">
                                            <h6 class="fs-14 mb-1">Nesta Technologies <small class="badge badge-soft-success">47 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-warning btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-info btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#offerAccepted3" role="button" aria-expanded="false" aria-controls="offerAccepted3">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-4.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-15 mb-1">New Email Design Templates</h6>
                                                <p class="text-muted mb-0">$136.9k - 05 Jan, 2022</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="offerAccepted3">
                                        <div class="card-body">
                                            <h6 class="fs-15 mb-1">Nesta Technologies <small class="badge badge-soft-danger">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#offerAccepted4" role="button" aria-expanded="false" aria-controls="offerAccepted4">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-7.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-15 mb-1">Create New Components</h6>
                                                <p class="text-muted mb-0">$45.9k - 26 Dec, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="offerAccepted4">
                                        <div class="card-body">
                                            <h6 class="fs-15 mb-1">Nesta Technologies <small class="badge badge-soft-success">4 Month</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-warning btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-info btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1 ribbon-box ribbon-fill ribbon-sm">
                                    <div class="ribbon ribbon-info"><i class="ri-flashlight-fill"></i></div>
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#offerAccepted5" role="button" aria-expanded="false" aria-controls="offerAccepted5">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/companies/img-3.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-15 mb-1">New Test Tickets</h6>
                                                <p class="text-muted mb-0">$118k - 01 Jan, 2022</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="offerAccepted5">
                                        <div class="card-body">
                                            <h6 class="fs-15 mb-1">Nesta Technologies <small class="badge badge-soft-danger">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-warning btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-info btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1 ribbon-box ribbon-fill ribbon-sm">
                                    <div class="ribbon ribbon-info"><i class="ri-flashlight-fill"></i></div>
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#offerAccepted6" role="button" aria-expanded="false" aria-controls="offerAccepted6">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-6.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-15 mb-1">Recover Deleted Folder</h6>
                                                <p class="text-muted mb-0">$87.3k - 03 Jan, 2022</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="offerAccepted6">
                                        <div class="card-body">
                                            <h6 class="fs-15 mb-1">Nesta Technologies <small class="badge badge-soft-danger">14 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-warning btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-info btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card mb-1">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#offerAccepted7" role="button" aria-expanded="false" aria-controls="offerAccepted7">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/brands/github.png" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-15 mb-1">Github SEO audit</h6>
                                                <p class="text-muted mb-0">$241.2k - 21 Sep, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="offerAccepted7">
                                        <div class="card-body">
                                            <h6 class="fs-15 mb-1">Nesta Technologies <small class="badge badge-soft-danger">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-warning btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-info btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                                <div class="card">
                                    <div class="card-body">
                                        <a class="d-flex align-items-center" data-bs-toggle="collapse" href="#offerAccepted8" role="button" aria-expanded="false" aria-controls="offerAccepted8">
                                            <div class="flex-shrink-0">
                                                <img src="assets/images/users/avatar-2.jpg" alt="" class="avatar-xs rounded-circle" />
                                            </div>
                                            <div class="flex-grow-1 ms-3">
                                                <h6 class="fs-15 mb-1">Urban Modern Design</h6>
                                                <p class="text-muted mb-0">$67.8k - 09 Oct, 2021</p>
                                            </div>
                                        </a>
                                    </div>
                                    <div class="collapse border-top border-top-dashed" id="offerAccepted8">
                                        <div class="card-body">
                                            <h6 class="fs-15 mb-1">Nesta Technologies <small class="badge badge-soft-danger">4 Days</small></h6>
                                            <p class="text-muted">As a company grows however, you find it's not as easy
                                                to shout across</p>
                                            <ul class="list-unstyled vstack gap-2 mb-0">
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-question-answer-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Meeting with Thomas</h6>
                                                            <small class="text-muted">Yesterday at 9:12AM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-mac-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Product Demo</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li>
                                                    <div class="d-flex">
                                                        <div class="flex-shrink-0 avatar-xxs text-muted">
                                                            <i class="ri-earth-line"></i>
                                                        </div>
                                                        <div class="flex-grow-1">
                                                            <h6 class="mb-0">Marketing Team Meeting</h6>
                                                            <small class="text-muted">Monday at 04:41PM</small>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="card-footer hstack gap-2">
                                            <button class="btn btn-warning btn-sm w-100"><i class="ri-phone-line align-bottom me-1"></i> Call</button>
                                            <button class="btn btn-info btn-sm w-100"><i class="ri-question-answer-line align-bottom me-1"></i>
                                                Message</button>
                                        </div>
                                    </div>
                                </div>
                                <!--end card-->
                            </div>
                        </div>
                        <!--end col-->
                    </div>
                    <!--end row-->


                    <!-- Modal -->
                    <div class="modal fade" id="adddeals" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                        <div class="modal-dialog modal-dialog-centered">
                            <div class="modal-content">
                                <div class="modal-header bg-light p-3">
                                    <h5 class="modal-title" id="exampleModalLabel">Create Deals</h5>
                                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                                </div>
                                <form class="needs-validation" novalidate id="deals-form" onsubmit="return false">
                                    <div class="modal-body">
                                        <div class="mb-3">
                                            <label for="deatType" class="form-label">Deals Type</label>
                                            <select class="form-select" id="deatType" data-choices aria-label="Default select example" required>
                                                <option value="" data-custom-properties="[object Object]">Select deals type</option>
                                                <option value="Lead Disovered">Lead Disovered</option>
                                                <option value="Contact Initiated">Contact Initiated</option>
                                                <option value="Need Identified">Need Identified</option>
                                                <option value="Meeting Arranged">Meeting Arranged</option>
                                                <option value="Offer Accepted">Offer Accepted</option>
                                            </select>
                                            <div class="invalid-feedback">
                                                Please write an deals owner name.
                                            </div>
                                        </div>
                                        <div class="mb-3">
                                            <label for="dealTitle" class="form-label">Deal Title</label>
                                            <input type="text" class="form-control" id="dealTitle" placeholder="Enter title" required>
                                            <div class="invalid-feedback">
                                                Please write a title.
                                            </div>
                                        </div>
                                        <div class="mb-3">
                                            <label for="dealValue" class="form-label">Value (USD)</label>
                                            <input type="number" class="form-control" id="dealValue" step="0.01" placeholder="Enter value" required>
                                            <div class="invalid-feedback">
                                                Please write a value.
                                            </div>
                                        </div>

                                        <div class="mb-3">
                                            <label for="dealOwner" class="form-label">Deals Owner</label>
                                            <input type="text" class="form-control" id="dealOwner" required placeholder="Enter owner name">
                                            <div class="invalid-feedback">
                                                Please write an deals owner name.
                                            </div>
                                        </div>
                                        <div class="mb-3">
                                            <label for="dueDate" class="form-label">Due Date</label>
                                            <input type="text" class="form-control" id="dueDate" data-provider="flatpickr" placeholder="Select date" required>
                                            <div class="invalid-feedback">
                                                Please select a due date.
                                            </div>
                                        </div>

                                        <div class="mb-3">
                                            <label for="dealEmail" class="form-label">Email</label>
                                            <input type="email" class="form-control" id="dealEmail" placeholder="Enter email" required>
                                            <div class="invalid-feedback">
                                                Please write a email.
                                            </div>
                                        </div>

                                        <div class="mb-3">
                                            <label for="contactNumber" class="form-label">Contact</label>
                                            <input type="text" class="form-control" id="contactNumber" placeholder="Enter contact number" required>
                                            <div class="invalid-feedback">
                                                Please add a contact.
                                            </div>
                                        </div>
                                        <div class="mb-3">
                                            <label for="contactDescription" class="form-label">Description</label>
                                            <textarea class="form-control" id="contactDescription" rows="3" placeholder="Enter description" required></textarea>
                                            <div class="invalid-feedback">
                                                Please add a description.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-light" id="close-modal" data-bs-dismiss="modal">Close</button>
                                        <button type="submit" class="btn btn-success"><i class="ri-save-line align-bottom me-1"></i> Save</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                    <!--end modal-->

                </div>
                <!-- container-fluid -->
            </div>
            <!-- End Page-content -->

            <footer class="footer">
                <div class="container-fluid">
                    <div class="row">
                        <div class="col-sm-6">
                            <script>document.write(new Date().getFullYear())</script> © Velzon.
                        </div>
                        <div class="col-sm-6">
                            <div class="text-sm-end d-none d-sm-block">
                                Design & Develop by Themesbrand
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
        </div>
        <!-- end main content-->

    </div>
    <!-- END layout-wrapper -->



    <!--start back-to-top-->
    <button onclick="topFunction()" class="btn btn-danger btn-icon" id="back-to-top">
        <i class="ri-arrow-up-line"></i>
    </button>
    <!--end back-to-top-->

    <!--preloader-->
    <div id="preloader">
        <div id="status">
            <div class="spinner-border text-primary avatar-sm" role="status">
                <span class="visually-hidden">Loading...</span>
            </div>
        </div>
    </div>

    <div class="customizer-setting d-none d-md-block">
        <div class="btn-primary btn-rounded shadow-lg btn btn-icon btn-lg p-2" data-bs-toggle="offcanvas" data-bs-target="#theme-settings-offcanvas" aria-controls="theme-settings-offcanvas">
            <i class='mdi mdi-spin mdi-cog-outline fs-22'></i>
        </div>
    </div>

    <!-- Theme Settings -->
    <div class="offcanvas offcanvas-end border-0" tabindex="-1" id="theme-settings-offcanvas">
        <div class="d-flex align-items-center bg-primary bg-gradient p-3 offcanvas-header">
            <h5 class="m-0 me-2 text-white">Theme Customizer</h5>

            <button type="button" class="btn-close btn-close-white ms-auto" id="customizerclose-btn" data-bs-dismiss="offcanvas" aria-label="Close"></button>
        </div>
        <div class="offcanvas-body p-0">
            <div data-simplebar class="h-100">
                <div class="p-4">
                    <h6 class="mb-0 fw-semibold text-uppercase">Layout</h6>
                    <p class="text-muted">Choose your layout</p>

                    <div class="row gy-3">
                        <div class="col-4">
                            <div class="form-check card-radio">
                                <input id="customizer-layout01" name="data-layout" type="radio" value="vertical" class="form-check-input">
                                <label class="form-check-label p-0 avatar-md w-100" for="customizer-layout01">
                                    <span class="d-flex gap-1 h-100">
                                        <span class="flex-shrink-0">
                                            <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                            </span>
                                        </span>
                                        <span class="flex-grow-1">
                                            <span class="d-flex h-100 flex-column">
                                                <span class="bg-light d-block p-1"></span>
                                                <span class="bg-light d-block p-1 mt-auto"></span>
                                            </span>
                                        </span>
                                    </span>
                                </label>
                            </div>
                            <h5 class="fs-13 text-center mt-2">Vertical</h5>
                        </div>
                        <div class="col-4">
                            <div class="form-check card-radio">
                                <input id="customizer-layout02" name="data-layout" type="radio" value="horizontal" class="form-check-input">
                                <label class="form-check-label p-0 avatar-md w-100" for="customizer-layout02">
                                    <span class="d-flex h-100 flex-column gap-1">
                                        <span class="bg-light d-flex p-1 gap-1 align-items-center">
                                            <span class="d-block p-1 bg-soft-primary rounded me-1"></span>
                                            <span class="d-block p-1 pb-0 px-2 bg-soft-primary ms-auto"></span>
                                            <span class="d-block p-1 pb-0 px-2 bg-soft-primary"></span>
                                        </span>
                                        <span class="bg-light d-block p-1"></span>
                                        <span class="bg-light d-block p-1 mt-auto"></span>
                                    </span>
                                </label>
                            </div>
                            <h5 class="fs-13 text-center mt-2">Horizontal</h5>
                        </div>
                        <div class="col-4">
                            <div class="form-check card-radio">
                                <input id="customizer-layout03" name="data-layout" type="radio" value="twocolumn" class="form-check-input">
                                <label class="form-check-label p-0 avatar-md w-100" for="customizer-layout03">
                                    <span class="d-flex gap-1 h-100">
                                        <span class="flex-shrink-0">
                                            <span class="bg-light d-flex h-100 flex-column gap-1">
                                                <span class="d-block p-1 bg-soft-primary mb-2"></span>
                                                <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                            </span>
                                        </span>
                                        <span class="flex-shrink-0">
                                            <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                            </span>
                                        </span>
                                        <span class="flex-grow-1">
                                            <span class="d-flex h-100 flex-column">
                                                <span class="bg-light d-block p-1"></span>
                                                <span class="bg-light d-block p-1 mt-auto"></span>
                                            </span>
                                        </span>
                                    </span>
                                </label>
                            </div>
                            <h5 class="fs-13 text-center mt-2">Two Column</h5>
                        </div>
                        <!-- end col -->

                        <div class="col-4">
                            <div class="form-check card-radio">
                                <input id="customizer-layout04" name="data-layout" type="radio" value="semibox" class="form-check-input">
                                <label class="form-check-label p-0 avatar-md w-100" for="customizer-layout04">
                                    <span class="d-flex gap-1 h-100">
                                        <span class="flex-shrink-0 p-1">
                                            <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                            </span>
                                        </span>
                                        <span class="flex-grow-1">
                                            <span class="d-flex h-100 flex-column pt-1 pe-2">
                                                <span class="bg-light d-block p-1"></span>
                                                <span class="bg-light d-block p-1 mt-auto"></span>
                                            </span>
                                        </span>
                                    </span>
                                </label>
                            </div>
                            <h5 class="fs-13 text-center mt-2">Semi Box</h5>
                        </div>
                        <!-- end col -->
                    </div>

                    <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Color Scheme</h6>
                    <p class="text-muted">Choose Light or Dark Scheme.</p>

                    <div class="colorscheme-cardradio">
                        <div class="row">
                            <div class="col-4">
                                <div class="form-check card-radio">
                                    <input class="form-check-input" type="radio" name="data-layout-mode" id="layout-mode-light" value="light">
                                    <label class="form-check-label p-0 avatar-md w-100" for="layout-mode-light">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Light</h5>
                            </div>

                            <div class="col-4">
                                <div class="form-check card-radio dark">
                                    <input class="form-check-input" type="radio" name="data-layout-mode" id="layout-mode-dark" value="dark">
                                    <label class="form-check-label p-0 avatar-md w-100 bg-dark" for="layout-mode-dark">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-soft-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-light rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-soft-light d-block p-1"></span>
                                                    <span class="bg-soft-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Dark</h5>
                            </div>
                        </div>
                    </div>

                    <div id="sidebar-visibility">
                        <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Sidebar Visibility</h6>
                        <p class="text-muted">Choose show or Hidden sidebar.</p>
                
                        <div class="row">
                            <div class="col-4">
                                <div class="form-check card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar-visibility" id="sidebar-visibility-show" value="show">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-visibility-show">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0 p-1">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column pt-1 pe-2">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Show</h5>
                            </div>
                            <div class="col-4">
                                <div class="form-check card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar-visibility" id="sidebar-visibility-hidden" value="hidden">
                                    <label class="form-check-label p-0 avatar-md w-100 px-2" for="sidebar-visibility-hidden">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column pt-1 px-2">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Hidden</h5>
                            </div>
                        </div>
                    </div>

                    <div id="layout-width">
                        <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Layout Width</h6>
                        <p class="text-muted">Choose Fluid or Boxed layout.</p>

                        <div class="row">
                            <div class="col-4">
                                <div class="form-check card-radio">
                                    <input class="form-check-input" type="radio" name="data-layout-width" id="layout-width-fluid" value="fluid">
                                    <label class="form-check-label p-0 avatar-md w-100" for="layout-width-fluid">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Fluid</h5>
                            </div>
                            <div class="col-4">
                                <div class="form-check card-radio">
                                    <input class="form-check-input" type="radio" name="data-layout-width" id="layout-width-boxed" value="boxed">
                                    <label class="form-check-label p-0 avatar-md w-100 px-2" for="layout-width-boxed">
                                        <span class="d-flex gap-1 h-100 border-start border-end">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Boxed</h5>
                            </div>
                        </div>
                    </div>

                    <div id="layout-position">
                        <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Layout Position</h6>
                        <p class="text-muted">Choose Fixed or Scrollable Layout Position.</p>

                        <div class="btn-group radio" role="group">
                            <input type="radio" class="btn-check" name="data-layout-position" id="layout-position-fixed" value="fixed">
                            <label class="btn btn-light w-sm" for="layout-position-fixed">Fixed</label>

                            <input type="radio" class="btn-check" name="data-layout-position" id="layout-position-scrollable" value="scrollable">
                            <label class="btn btn-light w-sm ms-0" for="layout-position-scrollable">Scrollable</label>
                        </div>
                    </div>
                    <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Topbar Color</h6>
                    <p class="text-muted">Choose Light or Dark Topbar Color.</p>

                    <div class="row">
                        <div class="col-4">
                            <div class="form-check card-radio">
                                <input class="form-check-input" type="radio" name="data-topbar" id="topbar-color-light" value="light">
                                <label class="form-check-label p-0 avatar-md w-100" for="topbar-color-light">
                                    <span class="d-flex gap-1 h-100">
                                        <span class="flex-shrink-0">
                                            <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                            </span>
                                        </span>
                                        <span class="flex-grow-1">
                                            <span class="d-flex h-100 flex-column">
                                                <span class="bg-light d-block p-1"></span>
                                                <span class="bg-light d-block p-1 mt-auto"></span>
                                            </span>
                                        </span>
                                    </span>
                                </label>
                            </div>
                            <h5 class="fs-13 text-center mt-2">Light</h5>
                        </div>
                        <div class="col-4">
                            <div class="form-check card-radio">
                                <input class="form-check-input" type="radio" name="data-topbar" id="topbar-color-dark" value="dark">
                                <label class="form-check-label p-0 avatar-md w-100" for="topbar-color-dark">
                                    <span class="d-flex gap-1 h-100">
                                        <span class="flex-shrink-0">
                                            <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                            </span>
                                        </span>
                                        <span class="flex-grow-1">
                                            <span class="d-flex h-100 flex-column">
                                                <span class="bg-primary d-block p-1"></span>
                                                <span class="bg-light d-block p-1 mt-auto"></span>
                                            </span>
                                        </span>
                                    </span>
                                </label>
                            </div>
                            <h5 class="fs-13 text-center mt-2">Dark</h5>
                        </div>
                    </div>

                    <div id="sidebar-size">
                        <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Sidebar Size</h6>
                        <p class="text-muted">Choose a size of Sidebar.</p>

                        <div class="row">
                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar-size" id="sidebar-size-default" value="lg">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-size-default">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Default</h5>
                            </div>

                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar-size" id="sidebar-size-compact" value="md">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-size-compact">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Compact</h5>
                            </div>

                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar-size" id="sidebar-size-small" value="sm">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-size-small">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1">
                                                    <span class="d-block p-1 bg-soft-primary mb-2"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Small (Icon View)</h5>
                            </div>

                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar-size" id="sidebar-size-small-hover" value="sm-hover">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-size-small-hover">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1">
                                                    <span class="d-block p-1 bg-soft-primary mb-2"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Small Hover View</h5>
                            </div>
                        </div>
                    </div>

                    <div id="sidebar-view">
                        <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Sidebar View</h6>
                        <p class="text-muted">Choose Default or Detached Sidebar view.</p>

                        <div class="row">
                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-layout-style" id="sidebar-view-default" value="default">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-view-default">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Default</h5>
                            </div>
                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-layout-style" id="sidebar-view-detached" value="detached">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-view-detached">
                                        <span class="d-flex h-100 flex-column">
                                            <span class="bg-light d-flex p-1 gap-1 align-items-center px-2">
                                                <span class="d-block p-1 bg-soft-primary rounded me-1"></span>
                                                <span class="d-block p-1 pb-0 px-2 bg-soft-primary ms-auto"></span>
                                                <span class="d-block p-1 pb-0 px-2 bg-soft-primary"></span>
                                            </span>
                                            <span class="d-flex gap-1 h-100 p-1 px-2">
                                                <span class="flex-shrink-0">
                                                    <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                        <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                        <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                        <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    </span>
                                                </span>
                                            </span>
                                            <span class="bg-light d-block p-1 mt-auto px-2"></span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Detached</h5>
                            </div>
                        </div>
                    </div>
                    <div id="sidebar-color">
                        <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Sidebar Color</h6>
                        <p class="text-muted">Choose a color of Sidebar.</p>

                        <div class="row">
                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio" data-bs-toggle="collapse" data-bs-target="#collapseBgGradient.show">
                                    <input class="form-check-input" type="radio" name="data-sidebar" id="sidebar-color-light" value="light">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-color-light">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-white border-end d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Light</h5>
                            </div>
                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio" data-bs-toggle="collapse" data-bs-target="#collapseBgGradient.show">
                                    <input class="form-check-input" type="radio" name="data-sidebar" id="sidebar-color-dark" value="dark">
                                    <label class="form-check-label p-0 avatar-md w-100" for="sidebar-color-dark">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-primary d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-light rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Dark</h5>
                            </div>
                            <div class="col-4">
                                <button class="btn btn-link avatar-md w-100 p-0 overflow-hidden border collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseBgGradient" aria-expanded="false" aria-controls="collapseBgGradient">
                                    <span class="d-flex gap-1 h-100">
                                        <span class="flex-shrink-0">
                                            <span class="bg-vertical-gradient d-flex h-100 flex-column gap-1 p-1">
                                                <span class="d-block p-1 px-2 bg-soft-light rounded mb-2"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                                <span class="d-block p-1 px-2 pb-0 bg-soft-light"></span>
                                            </span>
                                        </span>
                                        <span class="flex-grow-1">
                                            <span class="d-flex h-100 flex-column">
                                                <span class="bg-light d-block p-1"></span>
                                                <span class="bg-light d-block p-1 mt-auto"></span>
                                            </span>
                                        </span>
                                    </span>
                                </button>
                                <h5 class="fs-13 text-center mt-2">Gradient</h5>
                            </div>
                        </div>
                        <!-- end row -->

                        <div class="collapse" id="collapseBgGradient">
                            <div class="d-flex gap-2 flex-wrap img-switch p-2 px-3 bg-light rounded">

                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar" id="sidebar-color-gradient" value="gradient">
                                    <label class="form-check-label p-0 avatar-xs rounded-circle" for="sidebar-color-gradient">
                                        <span class="avatar-title rounded-circle bg-vertical-gradient"></span>
                                    </label>
                                </div>
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar" id="sidebar-color-gradient-2" value="gradient-2">
                                    <label class="form-check-label p-0 avatar-xs rounded-circle" for="sidebar-color-gradient-2">
                                        <span class="avatar-title rounded-circle bg-vertical-gradient-2"></span>
                                    </label>
                                </div>
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar" id="sidebar-color-gradient-3" value="gradient-3">
                                    <label class="form-check-label p-0 avatar-xs rounded-circle" for="sidebar-color-gradient-3">
                                        <span class="avatar-title rounded-circle bg-vertical-gradient-3"></span>
                                    </label>
                                </div>
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-sidebar" id="sidebar-color-gradient-4" value="gradient-4">
                                    <label class="form-check-label p-0 avatar-xs rounded-circle" for="sidebar-color-gradient-4">
                                        <span class="avatar-title rounded-circle bg-vertical-gradient-4"></span>
                                    </label>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div id="sidebar-img">
                        <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Sidebar Images</h6>
                        <p class="text-muted">Choose a image of Sidebar.</p>

                        <div class="d-flex gap-2 flex-wrap img-switch">
                            <div class="form-check sidebar-setting card-radio">
                                <input class="form-check-input" type="radio" name="data-sidebar-image" id="sidebarimg-none" value="none">
                                <label class="form-check-label p-0 avatar-sm h-auto" for="sidebarimg-none">
                                    <span class="avatar-md w-auto bg-light d-flex align-items-center justify-content-center">
                                        <i class="ri-close-fill fs-20"></i>
                                    </span>
                                </label>
                            </div>

                            <div class="form-check sidebar-setting card-radio">
                                <input class="form-check-input" type="radio" name="data-sidebar-image" id="sidebarimg-01" value="img-1">
                                <label class="form-check-label p-0 avatar-sm h-auto" for="sidebarimg-01">
                                    <img src="assets/images/sidebar/img-1.jpg" alt="" class="avatar-md w-auto object-cover">
                                </label>
                            </div>	

                            <div class="form-check sidebar-setting card-radio">
                                <input class="form-check-input" type="radio" name="data-sidebar-image" id="sidebarimg-02" value="img-2">
                                <label class="form-check-label p-0 avatar-sm h-auto" for="sidebarimg-02">
                                    <img src="assets/images/sidebar/img-2.jpg" alt="" class="avatar-md w-auto object-cover">
                                </label>
                            </div>
                            <div class="form-check sidebar-setting card-radio">
                                <input class="form-check-input" type="radio" name="data-sidebar-image" id="sidebarimg-03" value="img-3">
                                <label class="form-check-label p-0 avatar-sm h-auto" for="sidebarimg-03">
                                    <img src="assets/images/sidebar/img-3.jpg" alt="" class="avatar-md w-auto object-cover">
                                </label>
                            </div>
                            <div class="form-check sidebar-setting card-radio">
                                <input class="form-check-input" type="radio" name="data-sidebar-image" id="sidebarimg-04" value="img-4">
                                <label class="form-check-label p-0 avatar-sm h-auto" for="sidebarimg-04">
                                    <img src="assets/images/sidebar/img-4.jpg" alt="" class="avatar-md w-auto object-cover">
                                </label>
                            </div>
                        </div>
                    </div>

                    <div id="preloader-menu">
                        <h6 class="mt-4 mb-0 fw-semibold text-uppercase">Preloader</h6>
                        <p class="text-muted">Choose a preloader.</p>
                    
                        <div class="row">
                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-preloader" id="preloader-view-custom" value="enable">
                                    <label class="form-check-label p-0 avatar-md w-100" for="preloader-view-custom">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                        <!-- <div id="preloader"> -->
                                        <div id="status" class="d-flex align-items-center justify-content-center">
                                            <div class="spinner-border text-primary avatar-xxs m-auto" role="status">
                                                <span class="visually-hidden">Loading...</span>
                                            </div>
                                        </div>
                                        <!-- </div> -->
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Enable</h5>
                            </div>
                            <div class="col-4">
                                <div class="form-check sidebar-setting card-radio">
                                    <input class="form-check-input" type="radio" name="data-preloader" id="preloader-view-none" value="disable">
                                    <label class="form-check-label p-0 avatar-md w-100" for="preloader-view-none">
                                        <span class="d-flex gap-1 h-100">
                                            <span class="flex-shrink-0">
                                                <span class="bg-light d-flex h-100 flex-column gap-1 p-1">
                                                    <span class="d-block p-1 px-2 bg-soft-primary rounded mb-2"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                    <span class="d-block p-1 px-2 pb-0 bg-soft-primary"></span>
                                                </span>
                                            </span>
                                            <span class="flex-grow-1">
                                                <span class="d-flex h-100 flex-column">
                                                    <span class="bg-light d-block p-1"></span>
                                                    <span class="bg-light d-block p-1 mt-auto"></span>
                                                </span>
                                            </span>
                                        </span>
                                    </label>
                                </div>
                                <h5 class="fs-13 text-center mt-2">Disable</h5>
                            </div>
                        </div>
                    
                    </div>
                    <!-- end preloader-menu -->

                </div>
            </div>

        </div>
        <div class="offcanvas-footer border-top p-3 text-center">
            <div class="row">
                <div class="col-6">
                    <button type="button" class="btn btn-light w-100" id="reset-layout">Reset</button>
                </div>
                <div class="col-6">
                    <a href="https://1.envato.market/velzon-admin" target="_blank" class="btn btn-primary w-100">Buy Now</a>
                </div>
            </div>
        </div>
    </div>

    <!-- JAVASCRIPT -->
    <script src="assets/libs/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/libs/simplebar/simplebar.min.js"></script>
    <script src="assets/libs/node-waves/waves.min.js"></script>
    <script src="assets/libs/feather-icons/feather.min.js"></script>
    <script src="assets/js/pages/plugins/lord-icon-2.1.0.js"></script>
    <script src="assets/js/plugins.js"></script>

    <!-- cleave.js -->
    <script src="assets/libs/cleave.js/cleave.min.js"></script>

    <script src="assets/js/pages/crm-deals.init.js"></script>

    <!-- Sweet Alerts js -->
    <script src="assets/libs/sweetalert2/sweetalert2.min.js"></script>

    <!-- App js -->
    <script src="assets/js/app.js"></script>
</body>


<!-- Mirrored from themesbrand.com/velzon/html/minimal/apps-crm-deals.html by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 17 Apr 2023 06:17:09 GMT -->
</html>